.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.atk=	/usr/pkg
BUILDLINK_PREFIX.bzip2=	/usr
BUILDLINK_PREFIX.cairo=	/usr/pkg
BUILDLINK_PREFIX.expat=	/usr
BUILDLINK_PREFIX.fontconfig=	/usr/X11R7
BUILDLINK_PREFIX.freetype2=	/usr/X11R7
BUILDLINK_PREFIX.fribidi=	/usr/pkg
BUILDLINK_PREFIX.gdk-pixbuf2=	/usr/pkg
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.glib2=	/usr/pkg
BUILDLINK_PREFIX.graphite2=	/usr/pkg
BUILDLINK_PREFIX.gtk2=	/usr/pkg
BUILDLINK_PREFIX.harfbuzz=	/usr/pkg
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.libICE=	/usr/X11R7
BUILDLINK_PREFIX.libX11=	/usr/X11R7
BUILDLINK_PREFIX.libXau=	/usr/X11R7
BUILDLINK_PREFIX.libXcomposite=	/usr/X11R7
BUILDLINK_PREFIX.libXdamage=	/usr/X11R7
BUILDLINK_PREFIX.libXdmcp=	/usr/X11R7
BUILDLINK_PREFIX.libXext=	/usr/X11R7
BUILDLINK_PREFIX.libXfixes=	/usr/X11R7
BUILDLINK_PREFIX.libXft=	/usr/X11R7
BUILDLINK_PREFIX.libXinerama=	/usr/X11R7
BUILDLINK_PREFIX.libXrandr=	/usr/X11R7
BUILDLINK_PREFIX.libXrender=	/usr/X11R7
BUILDLINK_PREFIX.libXv=	/usr/X11R7
BUILDLINK_PREFIX.libffi=	/usr/pkg
BUILDLINK_PREFIX.libogg=	/usr/pkg
BUILDLINK_PREFIX.libtheora=	/usr/pkg
BUILDLINK_PREFIX.libvorbis=	/usr/pkg
BUILDLINK_PREFIX.libxcb=	/usr/X11R7
BUILDLINK_PREFIX.lzo=	/usr/pkg
BUILDLINK_PREFIX.pango=	/usr/pkg
BUILDLINK_PREFIX.pcre=	/usr/pkg
BUILDLINK_PREFIX.pixman=	/usr/X11R7
BUILDLINK_PREFIX.png=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.shared-mime-info=	/usr/pkg
BUILDLINK_PREFIX.x11-links=	/usr/pkg
BUILDLINK_PREFIX.xcb-proto=	/usr/X11R7
BUILDLINK_PREFIX.xcursor=	/usr/X11R7
BUILDLINK_PREFIX.xorgproto=	/usr/X11R7
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_PKG.bzip2=	bzip2-1.0.8
BUILTIN_PKG.expat=	expat-2.2.8
BUILTIN_PKG.fontconfig=	fontconfig-2.13.1
BUILTIN_PKG.freetype2=	freetype2-2.10.0
BUILTIN_PKG.libX11=	libX11-1.6.10
BUILTIN_PKG.libXdamage=	libXdamage-1.1.4
BUILTIN_PKG.libXext=	libXext-1.3.4
BUILTIN_PKG.libXfixes=	libXfixes-5.0.3
BUILTIN_PKG.libXft=	libXft-2.3.3
BUILTIN_PKG.libXinerama=	libXinerama-1.1.4
BUILTIN_PKG.libXrandr=	libXrandr-1.5.2
BUILTIN_PKG.libXrender=	libXrender-0.9.10
BUILTIN_PKG.libXv=	libXv-1.0.11
BUILTIN_PKG.libxcb=	libxcb-1.13.1
BUILTIN_PKG.pixman=	pixman-0.38.4
BUILTIN_PKG.xcb-proto=	xcb-proto-1.13
BUILTIN_PKG.xcursor=	xcursor-1.2.0
BUILTIN_PKG.xorgproto=	xorgproto-2018.4
BUILTIN_PKG.zlib=	zlib-1.2.10
BUILTIN_X11_TYPE.native=	xorg
BUILTIN_X11_VERSION.native=	7.7
FIND_FILES_libX11=	/usr/X11R7/lib/pkgconfig/x11.pc
FIND_FILES_libXdamage=	/usr/X11R7/lib/pkgconfig/xdamage.pc
FIND_FILES_libXext=	/usr/X11R7/lib/pkgconfig/xext.pc
FIND_FILES_libXfixes=	/usr/X11R7/lib/pkgconfig/xfixes.pc
FIND_FILES_libXinerama=	/usr/X11R7/lib/pkgconfig/xinerama.pc
FIND_FILES_libXrandr=	/usr/X11R7/lib/pkgconfig/xrandr.pc
FIND_FILES_libXrender=	/usr/X11R7/lib/pkgconfig/xrender.pc
FIND_FILES_libXv=	/usr/X11R7/lib/pkgconfig/xv.pc
FIND_FILES_libxcb=	/usr/X11R7/lib/pkgconfig/xcb.pc
FIND_FILES_pixman=	/usr/X11R7/lib/pkgconfig/pixman-1.pc
FIND_FILES_xcb-proto=	/usr/X11R7/lib/pkgconfig/xcb-proto.pc
FIND_FILES_xorgproto=	/usr/X11R7/lib/pkgconfig/xproto.pc
H_BZIP2=	/usr/include/bzlib.h
H_CITRUS_ICONV=	/usr/include/iconv.h
H_EXPAT=	/usr/include/expat.h
H_FONTCONFIG=	/usr/X11R7/include/fontconfig/fontconfig.h
H_FREETYPE2=	/usr/X11R7/include/freetype2/freetype/freetype.h
H_FREETYPE2_NEW=	__nonexistent__
H_GENTOO_GETTEXT=	__nonexistent__
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_ICE=	/usr/X11R7/include/X11/ICE/ICE.h
H_ICONV=	__nonexistent__
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_XAUTH=	/usr/X11R7/include/X11/Xauth.h
H_XCOMPOSITE=	/usr/X11R7/include/X11/extensions/Xcomposite.h
H_XCURSOR=	/usr/X11R7/include/X11/Xcursor/Xcursor.h
H_XDMCP=	/usr/X11R7/include/X11/Xdmcp.h
H_XFT2=	/usr/X11R7/include/X11/Xft/Xft.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.bzip2=	yes
IS_BUILTIN.expat=	yes
IS_BUILTIN.fontconfig=	yes
IS_BUILTIN.freetype2=	yes
IS_BUILTIN.gettext=	yes
IS_BUILTIN.iconv=	no
IS_BUILTIN.libICE=	yes
IS_BUILTIN.libX11=	yes
IS_BUILTIN.libXau=	yes
IS_BUILTIN.libXcomposite=	yes
IS_BUILTIN.libXdamage=	yes
IS_BUILTIN.libXdmcp=	yes
IS_BUILTIN.libXext=	yes
IS_BUILTIN.libXfixes=	yes
IS_BUILTIN.libXft=	yes
IS_BUILTIN.libXinerama=	yes
IS_BUILTIN.libXrandr=	yes
IS_BUILTIN.libXrender=	yes
IS_BUILTIN.libXv=	yes
IS_BUILTIN.libxcb=	yes
IS_BUILTIN.pixman=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.xcb-proto=	yes
IS_BUILTIN.xcursor=	yes
IS_BUILTIN.xorgproto=	yes
IS_BUILTIN.zlib=	yes
PERL5_SUB_INSTALLARCHLIB=	lib/perl5/5.32.0/sparc64-netbsd-thread-multi
PERL5_SUB_INSTALLSCRIPT=	lib/perl5/bin
PERL5_SUB_INSTALLVENDORARCH=	lib/perl5/vendor_perl/5.32.0/sparc64-netbsd-thread-multi
PERL5_SUB_INSTALLVENDORBIN=	lib/perl5/vendor_perl/bin
PERL5_SUB_INSTALLVENDORLIB=	lib/perl5/vendor_perl/5.32.0
PERL5_SUB_INSTALLVENDORMAN1DIR=	lib/perl5/vendor_perl/man/man1
PERL5_SUB_INSTALLVENDORMAN3DIR=	lib/perl5/vendor_perl/man/man3
PERL5_SUB_INSTALLVENDORSCRIPT=	lib/perl5/vendor_perl/bin
PKG_BUILD_OPTIONS.cairo=	x11 xcb
PKG_BUILD_OPTIONS.freetype2=	
PKG_BUILD_OPTIONS.gtk2=	x11
PKG_BUILD_OPTIONS.pango=	x11
USE_BUILTIN.bzip2=	yes
USE_BUILTIN.expat=	yes
USE_BUILTIN.fontconfig=	yes
USE_BUILTIN.freetype2=	yes
USE_BUILTIN.gettext=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.libICE=	yes
USE_BUILTIN.libX11=	yes
USE_BUILTIN.libXau=	yes
USE_BUILTIN.libXcomposite=	yes
USE_BUILTIN.libXdamage=	yes
USE_BUILTIN.libXdmcp=	yes
USE_BUILTIN.libXext=	yes
USE_BUILTIN.libXfixes=	yes
USE_BUILTIN.libXft=	yes
USE_BUILTIN.libXinerama=	yes
USE_BUILTIN.libXrandr=	yes
USE_BUILTIN.libXrender=	yes
USE_BUILTIN.libXv=	yes
USE_BUILTIN.libxcb=	yes
USE_BUILTIN.pixman=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.x11-links=	no
USE_BUILTIN.xcb-proto=	yes
USE_BUILTIN.xcursor=	yes
USE_BUILTIN.xorgproto=	yes
USE_BUILTIN.zlib=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/graphics/unicap/work.sparc64
_BLNK_PKG_DBDIR.atk=	/var/db/pkg/atk-2.36.0
_BLNK_PKG_DBDIR.cairo=	/var/db/pkg/cairo-1.16.0nb2
_BLNK_PKG_DBDIR.fribidi=	/var/db/pkg/fribidi-1.0.10
_BLNK_PKG_DBDIR.gdk-pixbuf2=	/var/db/pkg/gdk-pixbuf2-2.40.0nb1
_BLNK_PKG_DBDIR.glib2=	/var/db/pkg/glib2-2.64.5nb1
_BLNK_PKG_DBDIR.graphite2=	/var/db/pkg/graphite2-1.3.13
_BLNK_PKG_DBDIR.gtk2=	/var/db/pkg/gtk2+-2.24.32nb16
_BLNK_PKG_DBDIR.harfbuzz=	/var/db/pkg/harfbuzz-2.7.2
_BLNK_PKG_DBDIR.libffi=	/var/db/pkg/libffi-3.3nb4
_BLNK_PKG_DBDIR.libogg=	/var/db/pkg/libogg-1.3.4nb1
_BLNK_PKG_DBDIR.libtheora=	/var/db/pkg/libtheora-1.1.1nb2
_BLNK_PKG_DBDIR.libvorbis=	/var/db/pkg/libvorbis-1.3.7
_BLNK_PKG_DBDIR.lzo=	/var/db/pkg/lzo-2.10
_BLNK_PKG_DBDIR.pango=	/var/db/pkg/pango-1.46.1
_BLNK_PKG_DBDIR.pcre=	/var/db/pkg/pcre-8.44
_BLNK_PKG_DBDIR.png=	/var/db/pkg/png-1.6.37
_BLNK_PKG_DBDIR.shared-mime-info=	/var/db/pkg/shared-mime-info-1.10nb2
_BLNK_PKG_DBDIR.x11-links=	/var/db/pkg/x11-links-1.32
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_PERL5_REQD=	5.0
_TOOLS_USE_MSGFMT_SH=	yes
_USE_TOOLS=	[ awk basename bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep gzcat head hostname id install intltool ln ls mkdir msgfmt mv patch perl pkg-config printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
